  .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  body {
  
    background: #007bff;
    background: linear-gradient(to right, #0f6be4, #33AEFF);
    background: url("images/69.jpg") center;
    
    font-family: 'Nunito', sans-serif;
  
  }

 

  .navbar
  {
      background-image: linear-gradient(to right, #fdfbfb, #fffdfd);
      padding: 30;
      font-family: 'Nunito', sans-serif;
  }
  .navbar-brand
  {
    height: 50px;
    padding-bottom: 0px;
    font-family: 'Nunito', sans-serif;
  }
  
  .button {
    background-color: #d16d6d; /* Green */
    border: none;
    color: white;
    padding: 10px 22px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 20px;
    font-size: 16px;
    margin: 10px 15px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
  }
  

  
  .button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  }
  
  
  .navbar li a{
    color: #ffff;
    font-weight: 500;
  }
  
  
  
  
                          
                
  
  
  
  
  
.final{
  margin-bottom: 150px;
  margin-top: 80px;
}
  
 
  